
"use strict";

let RemoveDevice = require('./RemoveDevice.js')
let StartSimulation = require('./StartSimulation.js')
let CheckDevice = require('./CheckDevice.js')
let CheckChannel = require('./CheckChannel.js')
let AddCustomChannel = require('./AddCustomChannel.js')
let AddAcousticChannel = require('./AddAcousticChannel.js')
let AddAcousticDevice = require('./AddAcousticDevice.js')
let AddCustomDevice = require('./AddCustomDevice.js')
let LinkDeviceToChannel = require('./LinkDeviceToChannel.js')

module.exports = {
  RemoveDevice: RemoveDevice,
  StartSimulation: StartSimulation,
  CheckDevice: CheckDevice,
  CheckChannel: CheckChannel,
  AddCustomChannel: AddCustomChannel,
  AddAcousticChannel: AddAcousticChannel,
  AddAcousticDevice: AddAcousticDevice,
  AddCustomDevice: AddCustomDevice,
  LinkDeviceToChannel: LinkDeviceToChannel,
};
